Hi,

What should I do to update sendmail on my 4.5, 4.6, and 4.6.1 systems ?

Will the patch work properly there, or should I follow a different tact ?

ALSO

I seem to remember the last time we had a sendmail vulnerability, there
were binaries available, and we could just do something like:

install -s -o root -g smmsp -m 2555 sendmail-4.6-i386-crypto.bin
/usr/libexec/sendmail/sendmail

and then restart sendmail.  Do those exist this time around ?

If so, where are they ?  If not, why not ?

thanks!



_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to